uuid: b7824687-17b3-4afe-a55e-808892767c7e
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.location_services
id: taxonomy_term.location_services
target_entity_type_id: taxonomy_term
target_bundle: location_services
default_langcode: site_default
language_alterable: false
